<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <title>НПМГ форма</title>
    <style>
        span {
            color: rgba(0, 0, 0, 0.938);
        }

        label {
            color: rgb(59, 59, 59);
        }
    </style>
</head>

<body>
    <nav>
        <div class="nav-wrapper">
            <a href="#" class="brand-logo center">НПМГ форма</a>
            <ul id="nav-mobile" class="left hide-on-med-and-down">
                <li class="active"><a href="index.html">Начало</a></li>
            </ul>
        </div>
    </nav>
    <div class="container">
        <br>
        <div class="center">
            <img class="responsive-img" src="logo.png" alt="">
        </div>
        <br>
        <form action="">
            <fieldset>
                <legend for="age">Входни данни:</legend>
                <label for="name">Име</label>
                <input type="text" name="name"> <br>
                <label for="fname">Фамилия</label>
                <input type="text" name="fname"> <br>
                <label for="mail">Електронна поща</label>
                <input type="text" name="mail"> <br>
            </fieldset>
            <br>
            <fieldset>
                <legend>Избор за специалност</legend>
                <p>
                    <label>
                        <input name="math" type="checkbox" />
                        <span>Mathematics</span>
                    </label>
                </p>
                <p>
                    <label>
                        <input name="physics" type="checkbox" />
                        <span>Physics</span>
                    </label>
                </p>
                <p>
                    <label>
                        <input class="with-gap" name="bio" type="checkbox" />
                        <span>Biology</span>
                    </label>
                </p>
                <p>
                    <label>
                        <input name="chem" type="checkbox" />
                        <span>Chemistry</span>
                    </label>
                </p>
                <p>
                    <label>
                        <input name="geo" type="checkbox" />
                        <span>Geography</span>
                    </label>
                </p>
                <p>
                    <label>
                        <input name="ict" type="checkbox" />
                        <span>ICT</span>
                    </label>
                </p>
            </fieldset>
            <br>
            <fieldset>
                <legend>Вашето мнение</legend>
                <textarea name="message" cols="30" rows="10"></textarea>
            </fieldset>
            <br>
            <button class="btn waves-effect" type="submit" name="action">Изпрати
                <i class="material-icons right">send</i>
            </button>
        </form>
    </div>

</body>

</html>